Page MenuHomePhabricator

Searching Depicts UI changes
Closed, ResolvedPublic

Description

  1. change Depicts instruction text to:

“Describe your search term with more specificity by using optional qualifiers.”

  1. The ‘x’ needs adjusting:

‘x’ is too large, should be 10x10, not 20x20
‘x’ should be a lighter gray (#72777D)

Related Objects

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptNov 5 2018, 9:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
PDrouin-WMF updated the task description. (Show Details)Nov 7 2018, 10:12 PM
PDrouin-WMF updated the task description. (Show Details)
Ramsey-WMF triaged this task as Normal priority.Nov 8 2018, 10:02 PM
Ramsey-WMF moved this task from Untriaged to Triaged on the Multimedia board.Nov 8 2018, 10:07 PM

Change 441040 had a related patch set uploaded (by Matthias Mullie; owner: Matthias Mullie):
[mediawiki/extensions/WikibaseMediaInfo@master] Search prototype

https://gerrit.wikimedia.org/r/441040

matthiasmullie closed this task as Resolved.Feb 12 2019, 5:43 PM
matthiasmullie claimed this task.
matthiasmullie added a subscriber: matthiasmullie.

This was feedback on a WIP patch that has been updated to reflect this feedback. Closing.

Change 441040 had a related patch set uploaded (by Matthias Mullie; owner: Matthias Mullie):
[mediawiki/extensions/WikibaseMediaInfo@master] Search prototype

https://gerrit.wikimedia.org/r/441040

Change 441040 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Search prototype

https://gerrit.wikimedia.org/r/441040